#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.4
visibility:           public
id:                   conduit-extra-1.3.4-8FfHTz6BFg8MMCQBKw9Lj
key:                  conduit-extra-1.3.4-8FfHTz6BFg8MMCQBKw9Lj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  aecb0976a309e97f74d81833bd2742ef
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.8.2/site-local/conduit-extra-1.3.4
library-dirs:         /usr/lib/ghc-8.8.2/site-local/conduit-extra-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/conduit-extra-1.3.4
hs-libraries:         HSconduit-extra-1.3.4-8FfHTz6BFg8MMCQBKw9Lj
depends:
    async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ
    attoparsec-0.13.2.3-EeyhxyuKI5DE0uzyJdcxCo base-4.13.0.0
    bytestring-0.10.10.0 conduit-1.3.1.2-1eBP4vwRtogKtYoQXwo9DD
    directory-1.3.4.0 filepath-1.4.2.1
    network-2.8.0.1-GLycSzRbjQc6b6XCSsLwiW
    primitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA process-1.6.7.0
    resourcet-1.2.2-5NKZ1G63RUT4H3j27qZflw stm-2.5.0.0
    streaming-commons-0.2.1.2-G5Mo5wgOkggJ8RdZs6s6cX text-1.2.4.0
    transformers-0.5.6.2 typed-process-0.2.6.0-IgqMkduZZ6XJ5BE47benNP
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

